:host {
  display: flex;
  flex-direction: column;
  flex: 1;
  height: 100%;
}

mat-sidenav-container {
  flex: 1;
  background-size: cover;
}

mat-sidenav-content {
  display: flex;
  flex-direction: column;
}
